Name: xve
Version: 1.3
Release: 1
Summary: yet another hex dumper
URL: http://www.catb.org/~esr/xve/
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: Development/Tools
BuildRoot: %{_tmppath}/%{name}-root

%description 
Automate calculations for generating XFree86 video modelines.  This program
is meant for the rare cases where you don't already have a functioning
modeline that can be tweaked with xvidtune(1) or kvideogen(1) or the like;
it should get you to where you can use those tools.

%prep
%setup -q

%build
make xve xve.1

%install
[ "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"
mkdir -p "$RPM_BUILD_ROOT"%{_bindir}
mkdir -p "$RPM_BUILD_ROOT"%{_mandir}/man1/
cp xve "$RPM_BUILD_ROOT"%{_bindir}
cp xve.1 "$RPM_BUILD_ROOT"%{_mandir}/man1/

%clean
[ "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"

%files
%doc README COPYING
%defattr(-,root,root,-)
%{_mandir}/man1/xve.1*
%{_bindir}/xve

%changelog
* Mon Dec 29 2003 Eric S. Raymond <esr@snark.thyrsus.com> 1.3
- RPM packaging.




